camelCase() | Additional XPath Functions
--- | ---

## camelCase

Uppercases the first letter in each token and removes all whitespace.

Function Summary
minimal arguments | String camelCase (String text)
all arguments | String camelCase (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
camelCase("abstract business object") returns the string "AbstractBusinessObject"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.